@font-face {
  font-family: 'Beyond Wonderland';
  src: url('fonts/beyond-wonderland.regular.ttf')
}  

body {
  font-family: 'Beyond Wonderland'
}

#webtitle {
  text-align: center;
  font-size: 5vw;
}

#authorship {
  text-align: center;
  font-size: 25px;
}

#gameplaceholder {
  height: 570px;
  width: 570px;
  margin: auto;
  background-color: #555;
}

#playerplaceholder {
  height: 64px;
  width: 64px;
  position: absolute;
  top: 500px;
  left: 500px;
  background-color:black;
}
